/*
******************************************************************
CSS for responsive

(c) sinntun.codes
******************************************************************
*/



@media only screen and (max-width: 1600px){
  .header img {
    min-height: unset;
  }

  .header .header-icon {
    height: 170px;
    width: 170px;
    display: flex;
    align-items: center;
  }

  .header .header-icon .icon::before {
    font-size: 130px;
  }

  .header .square {
    height: 175px;
    width: 175px;
  }

  .header .square .icon::before {
    font-size: 110px;
  }



}

@media only screen and (max-width: 1400px) {
  #main-navigation {
    padding-right: initial;
  }

  .header .square {
    display: none;
  }

  .header .header-icon.mobile {
    display: block;
  }

  .header .scattered-words-1 .words:nth-child(1) {
    top: 45.1%;
    left: 8.9%;
  }

  .header .scattered-words-1 .words:nth-child(2) {
    left: 19.5%;
  }

  .header .scattered-words-1 .words:nth-child(3) {
    top: 73.4%;
  }

  .header .scattered-words-1 .words:nth-child(5) {
    left: 49.4%;
  }

  .header .scattered-words-1 .words:nth-child(6) {
    top: 66.2%;
    left: 58.4%;
  }

  .header .scattered-words-1 .words:nth-child(7) {
    top: 38.6%;
    left: 71.2%;
  }

  .header .scattered-words-2 .words:nth-child(1),
  .header .scattered-words-3 .words:nth-child(1) {
    top: 50%;
    transform: translateY(-50%);
  }

  .header .scattered-words-2 .words:nth-child(2) {
    top: 74%;
  }

  .header .scattered-words-2 .words:nth-child(3) {
    left: 57%;
  }

  .header .scattered-words-2 .words:nth-child(4) {
    top: 66%;
    left: 70.3%;
  }

  .header .scattered-words-2 .words:nth-child(5) {
    display: none;
  }

  .header .scattered-words-5 .words {
    font-size: 32px;
  }

  .header .scattered-words-5 .words:nth-child(1) {
    left: 24%;
  }

  .header .scattered-words-5 .words:nth-child(2) {
    left: 34.5%;
  }

  .header .scattered-words-5 .words:nth-child(3) {
    left: 42%;
  }

  .header .scattered-words-5 .words:nth-child(4) {
    left: 51.2%;
  }

  .header .scattered-words-5 .words:nth-child(5) {
    left: 65.8%;
  }

  .header .scattered-words-5 .words:nth-child(6) {
    left: 71.6%;
  }

  .header .banner .icon::before {
    font-size: 35px;
  }

  .header .contact-banner {
    top: 20px;
  }

  .header .search-banner {
    top: 110px;
  }

  .header .scattered-words-4 .words:nth-child(1) {
    font-size: 40px;
  }

  #footer-canvas {
    grid-template-columns: 250px 1fr 1fr;
  }

  #footer-canvas .center-right-column {
    grid-column: initial;
  }

  #footer-canvas .right-column {
    grid-column-end: 4;
  }


}

@media only screen and (max-width: 1240px) {
  .nav1-link {
    padding: 0 9px !important;
  }
}

@media only screen and (max-width: 1200px){

  .nav3 {
    left: 372px;
  }

  #footer-canvas .column-container .column {
    width: calc(50% - 20px);
  }

  #footer-canvas .social-row {
    margin-left: 210px;
  }
}



  /*****************************************************************
  *********** Canvases
  ******************************************************************/
@media only screen and (max-width: 1350px) {
  .logo-link .text {
    width: 218px;
  }
}

@media only screen and (max-width: 1200px) {
  #main-navigation,
  #meta-navigation {
    display: none !important;
  }

  .menu-trigger {
    display: initial;
  }

  #head-container {
    height: 155px;
    margin: 0;
  }

  .header .banner {
    display: none;
  }

  .header .header-icon {
    left: 80px;
  }

  .pagetype-standard_no_info .banner {
    display: none;
  }

}

@media only screen and (max-width: 1120px){
  .logo-link .text {
    width: unset;
  }


  #head-container .logo-link .top, #head-container .logo-link .bottom {
    font-size: 16px;
    display: inline;
  }
}

@media only screen and (max-width: 1024px) {

  #site_headline {
    font-size: 32px;
  }

  #footer-canvas .center-right-column,
  #footer-canvas .right-column {
    grid-column: initial;
  }

  #footer-canvas .right-column a {
    display: flex;
    justify-content: center;
  }

  #footer-canvas .right-column a:not(:last-child) {
    margin-right: initial;
  }

  .footer-background-grey .nav-footer {
    justify-content: center !important;
  }

  body > .background {
    display: none;
  }

  #footer-canvas .column-container {
    display: flex;
    padding: 50px 80px;
  }

  #footer-canvas .social-row {
    margin-left: 80px;
  }
}

@media only screen and (min-width: 1025px) {
  #logo {
    height: 40px;
    padding: 20px 0;
  }
}

@media only screen and (max-width: 800px){

  .header .header-icon {
    height: 80px;
    width: 80px;
  }

  .header .header-icon .icon::before {
    font-size: 62px;
  }

  .header .scattered-words-1 .words {
    font-size: 18px !important;
  }

  .header .scattered-words-2 .words:nth-child(1),
  .header .scattered-words-3 .words:nth-child(1) {
    font-size: 34px;
    left: 175px;
  }

  .header .scattered-words-3 .words:nth-child(1) {
    max-width: 65%;
  }

  .header .scattered-words-4 .words:nth-child(1) {
    font-size: 30px;
  }

  .header .scattered-words-5 .words {
    font-size: 22px;
  }

  .header .scattered-words-5 .words:nth-child(1) {
    left: 26%;
    top: 35%;
  }

  .header .scattered-words-5 .words:nth-child(2) {
    left: 32.5%;
    top: 65%;
  }

  .header .scattered-words-5 .words:nth-child(3) {
    left: 37%;
    top: 4%;
  }

  .header .scattered-words-5 .words:nth-child(4) {
    left: 51.2%;
    top: 43%;
  }

  .header .scattered-words-5 .words:nth-child(5) {
    left: 67.8%;
    top: 20%;
  }

  .header .scattered-words-5 .words:nth-child(6) {
    left: 73.6%;
  }

  .header .scattered-words-6 .words {
    font-size: 18px !important;
  }

  #site_headline {
    font-size: 26px;
  }

  #footer-canvas {
    grid-template: initial;
  }
  

  #footer-canvas .column-container .column {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
  }

}

@media only screen and (max-width: 650px){
  .menu-trigger {
    right: 15px;
  }

  #logo-mobile{
    display: block !important;
  }

  .header .scattered-words-4 .words:nth-child(1) {
    font-size: 23px;
  }

  .header .scattered-words-6 .words:nth-child(1) {
    top: 26%;
    left: 9.8%;
  }

  .header .scattered-words-6 .words:nth-child(2) {
    top: 72%;
    left: 15%;
  }

  .header .scattered-words-6 .words:nth-child(3) {
    top: 3%;
    left: 48%;
  }

  .header .scattered-words-6 .words:nth-child(4) {
    top: 34%;
    left: 68.3%;
  }

  .header .scattered-words-6 .words:nth-child(5) {
    top: 60%;
    left: 57.3%;
  }

}

@media only screen and (max-width: 600px){
  #head-container {
    height: 125px;
  }
}

@media only screen and (max-width: 520px){
  body {
    hyphens: auto;
  }

  .nav1-additional,
  .nav1-mobile-item,
  .nav2-mobile-link span,
  .nav3-mobile-link span {
    font-size: 16px !important;
  }

  .nav1-additional,
  .nav1-mobile-item,
  .nav2-mobile-item{
    padding: 10px 40px !important;
  }

  .nav2-mobile,
  .nav3-mobile {
    transform: translateY(10px) !important;
  }

  .subnav-nav-trigger {
    top: 0px !important;
  }


  .header > img {
    min-height: 100px;
  }

  .header .header-icon {
    height: 55px;
    width: 55px;
    left: 40px;
  }

  .header .header-icon .icon::before {
    font-size: 44px;
  }


  .header .scattered-words-2 .words:nth-child(1),
  .header .scattered-words-3 .words:nth-child(1) {
    font-size: 26px;
    left: 110px;
  }

  .header .scattered-words-1 .words {
    font-size: 14px !important;
  }

  .header .scattered-words-1 .words:nth-child(1) {
    left: 4.9%;
    top: 38%;
  }

  .header .scattered-words-1 .words:nth-child(2) {
    left: 17.5%;
    top: 11%;
  }

  .header .scattered-words-1 .words:nth-child(3) {
    left: 26.8%;
    top: 69%;
  }

  .header .scattered-words-1 .words:nth-child(4) {
    left: 41.8%;
    top: 45%;
  }

  .header .scattered-words-1 .words:nth-child(5) {
    left: 61.4%;
    top: 12%;
  }

  .header .scattered-words-1 .words:nth-child(6) {
    top: 62.2%;
    left: 65.4%;
  }

  .header .scattered-words-1 .words:nth-child(7) {
    top: 34.6%;
    left: 79.2%;
  }

  .header .scattered-words-4 .words:nth-child(1) {
    font-size: 18px;
    left: 40px;
    max-width: 80%;
  }

  .header .scattered-words-5 .words {
    font-size: 20px;
  }

  .header .scattered-words-5 .words:nth-child(1) {
    left: 20%;
    top: 33%;
  }

  .header .scattered-words-5 .words:nth-child(2) {
    left: 24.5%;
    top: 66%;
  }

  .header .scattered-words-5 .words:nth-child(3) {
    left: 28%;
    top: 3%;
  }

  .header .scattered-words-5 .words:nth-child(4) {
    left: 47.2%;
    top: 45%;
  }

  .header .scattered-words-5 .words:nth-child(5) {
    left: 61.8%;
    top: 14%;
  }

  #site_headline {
    font-size: 20px;
  }

  #footer-canvas .column-container {
    padding: 50px 40px;
  }

  #footer-canvas .social-row {
    margin-left: 40px;
  }
}

@media only screen and (max-width: 480px){
  #head-container {
    height: 85px;
  }
}

@media only screen and (max-width: 420px){
  #head-container .logo-link .top,
  #head-container .logo-link .bottom {
    display: none;
  }
}

@media only screen and (max-width: 400px){
  .header .header-icon {
    height: 40px;
    width: 40px;
  }

  .header .header-icon .icon::before {
    font-size: 32px;
  }

  .header .scattered-words-2 .words:nth-child(1),
  .header .scattered-words-3 .words:nth-child(1) {
    font-size: 20px;
    left: 95px;
  }

  .header .scattered-words-5 .words {
    font-size: 16px;
  }

  .header .scattered-words-5 .words:nth-child(1) {
    left: 22%;
    top: 39%;
  }

  .header .scattered-words-5 .words:nth-child(2) {
    left: 27.5%;
    top: 69%;
  }

  .header .scattered-words-5 .words:nth-child(3) {
    left: 32%;
    top: 8%;
  }

  .header .scattered-words-5 .words:nth-child(4) {
    left: 50.7%;
    top: 62%;
  }

  .header .scattered-words-5 .words:nth-child(5) {
    left: 63.8%;
    top: 17%;
  }

}
